.avada-page-titlebar-wrapper{
		display:none;
}

.avada-menu-highlight-style-bar .fusion-main-menu .sub-menu, .avada-menu-highlight-style-bottombar .fusion-main-menu .sub-menu{
		border-top:0px;
}

.fusion-mobile-nav-holder>ul>li.fusion-mobile-nav-item>a{
		font-size:18px !important;
}

.fusion-mobile-nav-item a{
		font-size:14px !important
}

.fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-menu, .fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-mobile-menu{
		padding: 0px !important
}